Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84540 - Unnecessary images
Summary: Unnecessary images
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-logos
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-18 17:05 UTC by Peter Bowen
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-06 09:08:25 UTC


Attachments (Terms of Use)

Description Peter Bowen 2003-02-18 17:05:02 UTC
redhat-logos seems to still have the old gnome splash screen and the rhad labs
logos.  While these are great images, I doubt anything still makes use of them.
 They should probably be removed from the package if they are unused.

Comment 1 Havoc Pennington 2003-02-18 20:21:43 UTC
I dunno, seems like nice nostalgia... 

Comment 2 Alexander Larsson 2004-10-06 09:08:25 UTC
I love them! They don't use much space either. Lets keep them as a
easter egg.



Note You need to log in before you can comment on or make changes to this bug.